#main ul.dico {
    color: #7cba2c;
    list-style-position: inside;
    list-style-type: square;
    margin: 15px 0 0 10px;
    width: 180px
    }
* html #main ul.dico {
    margin: 15px 0 0 10px;
    width: 175px
    }
* + html #main ul.dico {
    list-style-position: inside;
    margin: 15px 0 0 10px
    }
#main ul.dico li {
    margin-bottom: 15px
    }
#main ul.dico li a {
    font-size: 0.8em
    }
#main #dico-top {
    background: url(/im1.all-up.com/i/img/wish_top.png) no-repeat top left;
    margin: 20px auto 0;
    width: 688px
    }
#main #dico-bottom {
    background: url(/im1.all-up.com/i/img/wish_bottom.png) no-repeat bottom left;
    height: 12px
    }
#main #dico-top dl {
    padding: 20px 0 0 40px
    }
#main #dico-top dl dt {
    background: url(/im1.all-up.com/i/img/puce_fleche.png) no-repeat 0 6px;
    color: #7cba2c;
    font-size: 1.1em;
    font-weight: 700;
    padding-left: 20px
    }
#main #dico-top dl dd {
    color: #878787;
    font-size: 0.9em;
    margin: 10px 40px 20px
    }
#main div.dico-top, #main div.dico-top_rtl {
    background: url(/im1.all-up.com/i/img/wish_top.png) no-repeat top left;
    margin: 20px auto 0;
    width: 688px
    }
#main div.dico-bottom {
    background: url(/im1.all-up.com/i/img/wish_bottom.png) no-repeat bottom left;
    height: 12px
    }
#main div.dico-top dl {
    padding: 20px 0 0 40px
    }
#main div.dico-top dl dt {
    background: url(/im1.all-up.com/i/img/puce_fleche.png) no-repeat 0 6px;
    color: #7cba2c;
    font-size: 1.1em;
    font-weight: 700;
    padding-left: 20px
    }
#main div.dico-top dl dd {
    color: #878787;
    font-size: 0.9em;
    margin: 10px 40px 20px
    }
#main div.dico-top_rtl dl {
    padding: 20px 40px 0 0
    }
#main div.dico-top_rtl dl dt {
    background: url(/im1.all-up.com/i/img/rtl/puce_fleche.png) no-repeat scroll right 6px transparent;
    padding: 0 20px 0 0
    }
#main div.dico-top_rtl dl dd {
    color: #878787;
    font-size: 0.9em;
    margin: 10px 40px 20px
    }
#main #banner {
    margin: 20px auto 0;
    text-align: center;
    width: 720px
    }
#main #banner img {
    margin-top: 20px
    }
#main #banner textarea {
    margin-top: 5px;
    width: 468px
    }
#main form#send {
    margin: 20px 0 0 80px
    }
#main form#send dl {
    margin-bottom: 20px
    }
#main form#send dl dt {
    clear: both;
    float: left;
    width: 120px
    }
#main form#send dl dd {
    margin-left: 120px
    }
#main form#send dl dd input {
    width: 250px
    }
#main form#send dl dd input.red-input {
    border: 1px solid red
    }
#main #partners-list li {
    padding: 20px 0;
    text-align: center
    }
#ombre {
    background: url(/im0.all-up.com/i/img/sprite_home.png) no-repeat;
    background-position: right -50px;
    float: left;
    height: 89px;
    left: 27px;
    margin: -58px 0 0 -178px;
    position: relative;
    top: 19px;
    width: 151px
    }
* html #ombre {
    margin: -58px 0 0 -178px;
    padding: 0
    }
#main-bottom {
    background: url(/im0.all-up.com/i/img/sprite_home.png) no-repeat;
    background-position: -808px -1px;
    height: 48px;
    width: 800px
    }
#main-bottom-nu {
    background: url(/im1.all-up.com/i/img/main_bottom_nu.png) no-repeat;
    height: 25px;
    width: 800px
    }
.push {
    height: 69px
    }
#pied {
    background-color: #eff9fc;
    border-top: 2px solid #b4e4f0;
    color: #747474;
    font-size: 0.9em;
    height: auto;
    min-height: 69px;
    padding-top: 0
    }
* html #pied {
    height: 64px
    }
#pied img {
    float: right;
    margin-top: -25px;
    position: relative
    }
#pied ul {
    list-style-type: none
    }
#pied li {
    background: transparent url(/im1.all-up.com/i/img/footer_li.png) no-repeat scroll left;
    display: inline;
    padding-left: 7px;
    padding-right: 7px
    }
#pied li.no_pipe {
    background: transparent
    }
#pied a {
    color: #747474;
    font-size: 0.9em;
    text-decoration: none
    }
#pied p {
    color: #00a5cd;
    margin-top: 0;
    text-align: right
    }
.clear {
    clear: both
    }
.right {
    float: right
    }
.left {
    float: left
    }
.green {
    color: #7cba2c !important
    }
.blue {
    color: #00a5cd !important
    }
.bold {
    font-weight: 700 !important
    }
.col1, .col2 {
    float: left;
    width: 200px
    }
.list1, .list2 {
    float: left;
    width: 250px
    }
.list-col-keywords {
    float: left;
    width: 230px
    }
p.message {
    background: url(/im1.all-up.com/i/img/sprite_puces.png) no-repeat;
    background-position: 0 13px;
    margin-left: 15px
    }
#main .button {
    background: url(/im1.all-up.com/i/img/button_top.png) no-repeat;
    margin: 0 auto;
    text-align: center;
    width: 236px
    }
#main .button h1 {
    background: none;
    min-height: 0;
    padding: 15px 0 5px
    }
* html #main .button h1 {
    height: 0
    }
#main .button h1 a {
    color: #FFF;
    font-size: 0.7em;
    font-weight: 700
    }
#main .button h1 a:hover {
    text-decoration: none
    }
#main .button-bottom {
    background: url(/im1.all-up.com/i/img/button_bottom.png) no-repeat bottom left;
    height: 9px;
    width: 236px
    }
#main p.next, #main p.previous {
    font-size: 1em;
    margin: 0
    }
#main p.next {
    margin-right: 30px
    }
#main p.center {
    font-size: 1em !important;
    text-align: center !important
    }
#main p.center a {
    font-weight: 400
    }
#main p.explain {
    margin: 10px 0 0 30px;
    width: 700px
    }
#main input.button1 {
    background: #e7f3f7 url(/im1.all-up.com/i/img/bg_button.png) repeat-x;
    border: 1px solid #00A5CD;
    color: #222;
    margin-left: 120px;
    overflow: visible;
    padding: 2px 20px
    }
#main input.button1:hover {
    border: 1px solid #7CBA2C;
    color: #7CBA2C
    }
#main input.button_disabled {
    background: #F3F3F3 url(/im1.all-up.com/i/img/wait.gif) no-repeat scroll right 50%;
    border: 1px solid #D8D8D8;
    margin-left: 120px;
    overflow: visible;
    padding: 2px 20px
    }
#main div.erreur-form {
    background-color: #FFF;
    border: 2px dotted #E0E0E0;
    margin: 10px 70px 15px
    }
#main div.erreur-form p {
    background: url(/im1.all-up.com/i/img/warning.png) no-repeat top left;
    color: #000;
    min-height: 28px;
    padding: 7px 0 0 40px
    }
* html #main div.erreur-form p {
    height: 28px
    }
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden
    }
* + html .clearfix {
    min-height: 1px
    }
* html .clearfix {
    clear: both;
    height: 1%;
    position: relative
    }
#main div.title-search {
    background: url(/im1.all-up.com/i/img/puce_h1.png) no-repeat scroll left top transparent;
    color: #00A5CD !important;
    font-family: arial;
    font-size: 1.7em;
    font-style: italic;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 15px;
    min-height: 40px;
    padding: 10px 0 0 25px
    }
#main div.title-search span.quoteFirst {
    color: #00a5cd;
    float: left;
    font-weight: 700
    }
#main div.title-search span.quoteEnd {
    color: #00a5cd;
    font-weight: 700
    }
#main div.title-search h1 {
    background: none;
    float: left;
    font-size: 1em;
    font-weight: 700;
    padding: 0
    }
#forums-list {
    background-color: #FFF;
    list-style-position: inside;
    margin: auto;
    width: 500px
    }
* + html #forums-list {
    list-style-position: outside
    }
#forums-list li {
    background: transparent url(/im1.all-up.com/i/img/top_li_500.png) no-repeat scroll left top;
    border-bottom: 5px solid #F3F3F3;
    color: #10ABD0;
    list-style-image: none;
    list-style-type: square;
    padding: 8px 0 0 20px;
    width: 480px
    }
#forums-list li h3 {
    display: inline
    }
#forums-list li h3 a {
    color: #10ABD0
    }
#forums-list li p a {
    font-weight: 400
    }
#forums-list li .li-bottom {
    background: transparent url(/im1.all-up.com/i/img/bottom_li_500.png) no-repeat scroll left bottom;
    clear: both;
    display: block;
    height: 7px;
    margin-left: -20px
    }
.forums-list-large {
    width: 690px !important
    }
.forums-list-large li {
    background: transparent url(/im1.all-up.com/i/img/top_li.png) no-repeat scroll left top !important;
    width: 670px !important
    }
.forums-list-large li .li-bottom {
    background: transparent url(/im1.all-up.com/i/img/bottom_li.png) no-repeat scroll left bottom !important
    }
#forums-list li p a:before {
    content: "+"
    }
#pagination {
    direction: ltr;
    font-size: 1em;
    line-height: 1.5em;
    margin: 5px auto;
    text-align: center;
    width: 554px
    }
#pagination div.pagination-index {
    border: solid 1px #999;
    display: inline;
    margin-right: 2px;
    padding-left: 1px;
    padding-right: 1px
    }
#pagination div.pagination-index a {
    color: #666 !important;
    font-size: 1em;
    font-weight: 400
    }
#pagination div.pagination-index:hover {
    background-color: #10ABD0
    }
#pagination div.pagination-index a:hover {
    color: #FFF !important;
    text-decoration: none !important
    }
#pagination div.pagination-index-selected {
    background-color: #10ABD0
    }
#pagination div.pagination-index-selected a {
    color: #FFF !important;
    font-weight: 700 !important
    }
.tagcloud-large {
    font-size: 80%;
    padding-top: 10px;
    text-align: center
    }
.tagcloud-large .tagcloud-top {
    background: transparent url(/im1.all-up.com/i/img/keyword-cadres.png) no-repeat;
    background-position: -706px 0;
    font-size: 1px;
    height: 10px;
    line-height: 1px;
    width: 500px
    }
.tagcloud-large .tagcloud-middle {
    background: transparent url(/im1.all-up.com/i/img/keyword-cadres.png) repeat-y;
    background-position: -1706px 0;
    width: 500px
    }
.tagcloud-large .tagcloud-middle a {
    color: #00A5CD !important;
    margin: 10px;
    text-decoration: none
    }
.tagcloud-large .tagcloud-bottom {
    background: transparent url(/im1.all-up.com/i/img/keyword-cadres.png) no-repeat;
    background-position: -1206px 0;
    height: 10px;
    width: 500px
    }
.tagcloud {
    margin-top: 20px
    }
.tagcloud div.clearfix {
    font-size: 1px;
    height: 1px;
    line-height: 1px
    }
.tagcloud .tagcloud-top {
    background: transparent url(/im1.all-up.com/i/img/keyword-cadres.png) no-repeat;
    background-position: -235px 0;
    font-size: 1px;
    height: 10px;
    line-height: 1px;
    width: 235px
    }
.tagcloud .tagcloud-middle {
    background: transparent url(/im1.all-up.com/i/img/keyword-cadres.png) repeat-y;
    background-position: -470px 0;
    padding: 0 15px;
    width: 205px
    }
.tagcloud .tagcloud-middle p.message {
    margin-left: 0
    }
#main #barre-active {
    margin: 15px 0 0
    }
.tagcloud .tagcloud-middle p {
    font-size: 1em !important;
    padding: 10px 5px 0 20px
    }
.tagcloud .tagcloud-middle ol {
    color: #7cba2c;
    font-size: 0.85em;
    font-weight: 700;
    height: 240px;
    margin: 9px 0 0;
    overflow: hidden;
    padding-bottom: 4px;
    width: 195px
    }
.tagcloud .tagcloud-middle ol li {
    line-height: 24px;
    margin-left: 30px
    }
.tagcloud .tagcloud-middle ol li div {
    white-space: nowrap
    }
.tagcloud .tagcloud-middle ul {
    margin: 10px 0 0 35px
    }
.tagcloud .tagcloud-middle ul li {
    background: transparent url(/im1.all-up.com/i/img/sprite_puces.png) no-repeat;
    background-position: 0 -12px;
    height: 15px;
    list-style-image: none;
    margin: 0 -10px 6px;
    padding-left: 18px
    }
.tagcloud .tagcloud-middle ul li div {
    overflow: hidden;
    white-space: nowrap
    }
.tagcloud .tagcloud-bottom {
    background: transparent url(/im1.all-up.com/i/img/keyword-cadres.png) no-repeat;
    background-position: 0 0;
    font-size: 1px;
    height: 10px;
    line-height: 1px;
    width: 235px
    }
#main h2.title {
    background: url(/im1.all-up.com/i/img/puce_h1.png) no-repeat scroll left top transparent;
    color: #00A5CD;
    font-family: arial;
    font-size: 1.7em;
    font-style: italic;
    font-weight: 400;
    margin-left: 0;
    margin-top: 0;
    min-height: 40px;
    padding: 10px 0 0 25px
    }
#main .col-left h3.subtitle {
    background-image: none;
    color: #999;
    font-weight: 700;
    margin: -10px 2em 0;
    padding-left: 20px
    }
#main div.title-search h2.title {
    background: none repeat scroll 0 0 transparent;
    float: left;
    font-size: 1em;
    font-weight: 700;
    padding: 0
    }
#main h2.diretory-title {
    color: #00A5CD;
    font-family: arial;
    font-size: 1.7em;
    font-style: italic;
    font-weight: 400;
    margin-left: 0;
    margin-top: 0;
    min-height: 40px;
    padding: 13px 0 0 75px
    }
#main h2.diretory-title a {
    color: #00A5CD;
    font-size: 1em
    }
#main .create-bottom h2 {
    background: none;
    font-family: arial;
    font-size: 1em;
    font-style: italic;
    font-weight: 400;
    margin: 0;
    min-height: 0;
    padding: 3px 8px 15px;
    width: 140px
    }
* html #main .create-bottom h2 {
    height: 0
    }
#main .create-bottom h2 a, #main .create-bottom p a, #main .createb-top p a {
    color: #FFF
    }
#main .create-bottom h2 a:hover, #main .create-bottom p a:hover, #main .createb-top p a:hover {
    text-decoration: none
    }
#main .createb-top p {
    background: none;
    font-family: arial;
    font-size: 11px;
    font-style: italic;
    font-weight: 700;
    margin: 0;
    min-height: 0;
    padding: 5px 3px 3px;
    width: 140px
    }
#main .create-bottom p {
    background: none;
    font-family: arial;
    font-size: 13px;
    font-style: italic;
    font-weight: 700;
    margin: 0;
    min-height: 0;
    padding: 3px 8px 15px;
    width: 140px
    }
#main #create_b .create-bottom p {
    font-size: 16px
    }
div.likeTweetPlus-tl {
    background: url(/im0.all-up.com/i/img/white-tl.png) no-repeat scroll left top transparent;
    height: 6px
    }
div.likeTweetPlus-bl {
    background: url(/im0.all-up.com/i/img/white-bl.png) no-repeat scroll left top transparent;
    height: 8px
    }
div.likeTweetPlus-inner {
    background-color: #F3F3F3;
    border-left: 2px solid #d8d8d8;
    border-right: none;
    padding: 10px 0 8px;
    text-align: center
    }
div#likeTweetPlus iframe {
    max-width: 60px;
    min-width: 60px;
    width: 60px
    }
* {
    margin: 0;
    padding: 0
    }
html {
    height: 100%
    }
body {
    background: #FFF url(/im1.all-up.com/i/img/bg_body_home.png) repeat-x;
    color: inherit
    }
#subheader #green-act {
    float: left
    }
* html #menu-horizontal {
    margin-top: 0
    }
del {
    text-decoration: none !important
    }
#main .createb-top {
    background: transparent url(/im0.all-up.com/i/img/sprite_bulles_creer.png) no-repeat;
    background-position: right top;
    margin-bottom: 10px;
    margin-left: 50px
    }
#main .createb-top h1 {
    font-size: 0.85em;
    padding: 5px 3px 3px
    }
#main .createb-bottom {
    background: transparent url(/im0.all-up.com/i/img/sprite_bulles_creer.png) no-repeat;
    background-position: right bottom;
    height: 26px;
    position: absolute
    }
* + html #main .createb-bottom {
    left: 0
    }
* html #main .createb-bottom {
    background-color: transparent;
    background-image: url(/im1.all-up.com/i/img/createb_bottom_2.png) !important;
    left: 0
    }
ul.versions li {
    text-align: center;
    width: 250px
    }
#main ul.list-advantages {
    margin: 20px
    }
#main ul.list-advantages li {
    background: transparent url(/im0.all-up.com/i/img/img.png) no-repeat scroll;
    color: #999;
    display: block;
    font-size: 12px;
    font-weight: 700;
    margin: 3px;
    min-height: 25px;
    padding: 5px 0 0 43px
    }
* html #main ul.list-advantages li {
    height: 25px
    }
#main ul.list-advantages li.icon-forum {
    background-position: -20px -603px
    }
#main ul.list-advantages li.icon-switch {
    background-position: -20px -730px
    }
#main ul.list-advantages li.icon-upload {
    background-position: -20px -928px
    }
#main ul.list-advantages li.icon-domain {
    background-position: -20px -538px
    }
#main ul.list-advantages li.icon-update {
    background-position: -20px -863px
    }
#main ul.list-advantages li.icon-modules {
    background-position: -20px -668px
    }
#main ul.list-advantages li.icon-themes {
    background-position: -20px -798px
    }
#main .col-left h2.subtitle {
    background-image: none;
    color: #999;
    font-weight: 700;
    margin: -10px 2em 0
    }
#main ul.list-advantages li .blue {
    font-size: 14px
    }
#main ul.list-advantages li .blue a {
    color: #00A5CD !important;
    font-size: 14px
    }
#main ul.list-advantages li a {
    color: #999;
    font-size: 12px
    }
#main ul.list-advantages li a:hover {
    text-decoration: none
    }
a.hitskin-link {
    float: right
    }
ul.liste {
    list-style-type: none;
    margin: 10px 0 0;
    padding: 0 !important
    }
ul.liste li {
    background: transparent url(/im1.all-up.com/i/img/thumb-bubble.png) no-repeat top center;
    float: left;
    font-size: 0.8em;
    height: 140px;
    margin: 0;
    padding: 13px 3px 0;
    text-align: center;
    width: 160px
    }
ul.liste img {
    border: 1px solid #7CBA2C;
    display: block;
    height: 90px;
    margin: 0 auto;
    width: 120px
    }
ul.liste a {
    font-size: 1em;
    font-weight: 700
    }
ul.liste a.theme-title {
    display: block
    }
ul.liste li.other {
    background-color: #F5FBFD
    }
.see-next {
    float: right;
    height: 25px;
    margin-right: 10px;
    white-space: nowrap;
    width: 122px
    }
.see-next .see-next-begin {
    background: url(/im1.all-up.com/i/img/sprite_read_more.png) no-repeat;
    background-position: 0 0;
    float: left;
    height: 25px;
    width: 6px
    }
.see-next .see-next-body {
    background: url(/im1.all-up.com/i/img/sprite_read_more.png) repeat-x;
    background-position: 0 -25px;
    float: left;
    height: 25px;
    width: 110px
    }
.see-next .see-next-end {
    background: url(/im1.all-up.com/i/img/sprite_read_more.png) no-repeat;
    background-position: 0 -50px;
    float: left;
    height: 25px;
    width: 6px
    }
.see-next a {
    color: #fff !important;
    display: block;
    height: 25px;
    line-height: 25px;
    text-align: center
    }
.see-next a:hover {
    color: #fff !important;
    text-decoration: none !important
    }
div.news {
    background: transparent url(/im1.all-up.com/i/img/news-bubble.png) no-repeat top center;
    height: 150px;
    margin-top: 10px;
    padding-top: 1px;
    width: 495px
    }
div.news ul {
    height: 130px;
    list-style-position: inside;
    list-style-type: circle !important;
    margin: 10px !important;
    overflow: auto
    }
div.news ul li {
    color: #7CBA2C;
    font-size: 0.9em !important;
    padding: 5px
    }
.news .light {
    background-color: #fff
    }
.news .dark {
    background-color: #eee
    }
div.news ul li a {
    font-weight: 400 !important
    }
p.txt-wish-create {
    font-size: 12px !important;
    line-height: 1.25em;
    padding: 15px !important;
    text-align: justify
    }
p.txt-wish-create a strong {
    color: #999
    }
p.txt-wish-create a {
    color: #999 !important
    }
p.txt-wish-create a:hover {
    text-decoration: none !important
    }
.bookmarks div {
    display: table;
    margin: 5px auto 10px;
    text-align: center
    }
.bookmarks a {
    border: 1px solid #999;
    display: block;
    float: left;
    height: 22px;
    margin: 1px;
    padding: 1px;
    width: 22px
    }
.bookmarks a img {
    background: url(/im0.all-up.com/i/social_bookmarking.png) no-repeat scroll;
    float: none !important;
    height: 20px;
    margin-top: 1px !important;
    width: 20px
    }
.bookmarks img.delicious {
    background-position: -10px -10px
    }
.bookmarks img.digg {
    background-position: -10px -50px
    }
.bookmarks img.excite {
    background-position: -9px -90px
    }
.bookmarks img.facebook {
    background-position: -9px -128px
    }
.bookmarks img.furl {
    background-position: -10px -166px
    }
.bookmarks img.google {
    background-position: -10px -206px
    }
.bookmarks img.live {
    background-position: -9px -246px
    }
.bookmarks img.netscape {
    background-position: -9px -284px
    }
.bookmarks img.newsvine {
    background-position: -9px -322px
    }
.bookmarks img.reddit {
    background-position: -10px -360px
    }
.bookmarks img.slashdot {
    background-position: -10px -400px
    }
.bookmarks img.smarking {
    background-position: -9px -440px
    }
.bookmarks img.stumbleupon {
    background-position: -10px -478px
    }
.bookmarks img.technorati {
    background-position: -10px -518px
    }
.bookmarks img.yahoo {
    background-position: -10px -558px
    }
.bookmarks img.twitter {
    background-position: -10px -596px
    }
* + html .bookmarks {
    width: 450px
    }
* html .bookmarks {
    width: 460px
    }
a.news-flash {
    background: url(/im1.all-up.com/i/img/newsflash-bubble-large.png) no-repeat top left;
    display: block;
    height: 65px;
    margin: 0 auto 20px;
    text-align: center;
    width: 620px
    }
a.news-flash:hover {
    text-decoration: none !important
    }
#main a.news-flash span.h1, #main a.news-flash span.h2 {
    background-image: none;
    color: #fff;
    display: block;
    font-family: Trebuchet MS;
    font-size: 16px;
    font-style: normal;
    margin: 0;
    padding: 20px 10px 0;
    text-align: center
    }
#main a.news-flash span.h2 {
    font-size: 15px;
    padding-top: 15px
    }
#main a.news-flash span.h2 strong {
    font-size: 1.3em
    }
#main a.news-flash.large {
    background: url(/im1.all-up.com/i/img/newsflash-bubble-large-95.png) no-repeat top left;
    height: 95px
    }
#main {
    background: url(/im0.all-up.com/i/img/sprite_home.png) no-repeat #f3f3f3;
    background-position: 0 bottom;
    border-left: 4px solid #d8d8d8;
    border-right: 4px solid #d8d8d8;
    font-size: 0.9em;
    height: auto;
    padding-left: 20px;
    padding-top: 10px
    }
#main .create-bottom {
    background: url(/im0.all-up.com/i/img/sprite_bulles_creer.png) no-repeat;
    background-position: left bottom;
    margin-left: 10px;
    padding-bottom: 17px;
    text-align: center;
    width: 156px
    }
#main .create-top {
    background: url(/im0.all-up.com/i/img/sprite_bulles_creer.png) no-repeat;
    background-position: left top;
    height: 6px;
    width: 156px
    }
* html #main .create-top {
    margin-top: 0
    }
p img.puce-fleche {
    background: url(/im1.all-up.com/i/img/sprite_puces.png) no-repeat;
    background-position: 0 -16px
    }